body {
    margin:0;
    padding:0
}

main {
    margin: 2%;
    font-family: Arial, sans-serif;
}

@media only screen and (min-width: 600px) {
    main { 
        width: 56%;
        margin-left: 22%;
        margin-right: 22%;
    }
}

h1 {
    text-align: center;
    
}

h4 {
    margin-bottom: -15px;
}

h5 {
    margin-bottom: 0px;
    font-size: 0.90em;
}

.tagline {
    text-align: center;
}

a {
    text-decoration: none;
    color: #7F7F7F;
}

img {
    max-width: 100%;
}

img.logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
}

img.separador {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 10px;
}

p.centered {
    text-align: center;
}

section#juegos_publicados h3 {
    text-align: center;
}

p.nube_de_etiquetas {
    display: block;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

p.nube_de_etiquetas a {
    font-size: smaller;
}

section#juegos_publicados img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

section#juegos_publicados p {
    text-align: center;
    margin-bottom: 30px;
}

article {
    margin-top: 25px;
}

article p.creditos {
    font-size: smaller;
}

img.imagen_articulo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

ul.article_list {
    margin-left: 20px;
    margin-top:40px;
    margin-bottom:40px;
}

ul.menu {
    margin: auto;
    text-align: center;
    list-style-type: none;
    padding: 0;
    font-weight: bold;
}

ul.menu li {
    display: inline;
    margin: 7px;
}

ul.menu li img {
    vertical-align: 0%;
}

article ol li {
    margin-bottom: 12px;
}

#searchInput {
  background-image: url('img/searchicon.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
  width: 25%;
  font-size: 11px;
  padding: 9px 15px 9px 40px;
  border: 1px solid #ddd;
  margin-bottom: 5px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

table.archivo {
    border-spacing: 5px;
}

table.archivo th {
    text-align: left;
    vertical-align: top;
    padding-top: 30px;
}

table.archivo tr > td {
    padding-bottom: 2px;
}

table.archivo td {
    font-size: smaller;
    vertical-align: top;
    padding-left: 20px;
}


table.archivo tr td:nth-child(3) {
    display: none;
}

/* table.archivo tr:nth-child(even) {
  background-color: #D6EEEE;
}
*/

footer {
    margin-top: 25px;
    text-align: center;
}
